{% extends "main/base.html" %}
 

 
{% block content %}
<div class="container">
		<h1 class=" text-center">
Forgotten your password?</h1>
  <p>Enter your e-mail address to obtain a new password.</p>
  <form action="." method="post">
    {{ form.as_p }}
    <p><input type="submit" value="Send e-mail"></p>
    {% csrf_token %}
  </form>
</div>
{% endblock %}